a{
	color:#D05600;}
a.back{
	color:#D05600;
	text-decoration:none;
}
a:hover { color:#D05600; text-decoration:none; }
#banner {
	width:950px;
	margin:0 auto; 
	padding:0; 
	background:#ebebeb url(../images/shadow0.png) bottom no-repeat; 
	margin:0; height:260px; 
	text-align:center;
	border: 5px solid #fff;
	border-radius:5px 5px;
}
#slider-wrapper {
	background:none;
	width:950px;
	padding:0;
	margin:auto;
	border-radius:5px 5px;
}
#slider {
	position:relative;
	width:950px;
	height:260px;
	background:url(../images/loading.png) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	margin:auto;
	padding:0;
	position:absolute;
	bottom:-19px;
	left:440px;
	text-align:center;
	margin:auto;
}
.nivo-controlNav a {
	display:block;
	width:15px;
	height:15px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	position:relative;
	z-index:30;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
	background-position:0 -22px;
}
.nivo-directionNav a {
	display:block;
	width:56px;
	height:50px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	position:absolute;
	top:45%;
	z-index:30;
	cursor:pointer;
}
.nivoSlider { position:relative; }
.nivoSlider img { position:absolute; top:0px; left:0px; }
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px; left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:20;
	display:none;
}


.nivo-slice { display:block; position:absolute;	z-index:10;	height:100%; }
.nivo-caption {	position:absolute; left:0px; bottom:0px; font:13px calibri;
	padding:0; margin:0; color:#CCC; background:#000; opacity:0.7; width:100%; z-index:29; }

.nivo-caption p { margin:0; padding:10px 15px 10px 15px;}
.nivo-caption a { color:#efe9d1; text-decoration:underline;	display:inline !important; }
.nivo-html-caption { display:none; }





